<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="Stats.xsl"?>

<Stats>
<GeneralData>
<DisplayName>NoName</DisplayName>
<IsMachine>1</IsMachine>
<Guid>c782a62fa02ab227</Guid>
<UsingProfileDefaultModifiers>0</UsingProfileDefaultModifiers>
<DefaultModifiers/>
<SortOrder/>
<LastDifficulty/>
<LastCourseDifficulty/>
<Song Dir='' />
<Course/>
<TotalPlays>10</TotalPlays>
<TotalPlaySeconds>2596</TotalPlaySeconds>
<TotalGameplaySeconds>927</TotalGameplaySeconds>
<CurrentCombo>0</CurrentCombo>
<CurrentComboScoring>0</CurrentComboScoring>
<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
<LastPlayedMachineGuid>c782a62fa02ab227</LastPlayedMachineGuid>
<LastPlayedDate>2009-09-04</LastPlayedDate>
<TotalDancePoints>6969</TotalDancePoints>
<NumExtraStagesPassed>0</NumExtraStagesPassed>
<NumExtraStagesFailed>0</NumExtraStagesFailed>
<NumToasties>14</NumToasties>
<TotalTapsAndHolds>3129</TotalTapsAndHolds>
<TotalJumps>0</TotalJumps>
<TotalHolds>0</TotalHolds>
<TotalRolls>0</TotalRolls>
<TotalMines>601</TotalMines>
<TotalHands>0</TotalHands>
<TotalLifts>0</TotalLifts>
<TotalHidden>0</TotalHidden>
<UnlockedSongs/>
<NumSongsPlayedByPlayMode>
<Regular>14</Regular>
</NumSongsPlayedByPlayMode>
<NumSongsPlayedByStyle>
<Style Game='techno' Style='single8' >14</Style>
</NumSongsPlayedByStyle>
<NumSongsPlayedByDifficulty>
<Hard>14</Hard>
</NumSongsPlayedByDifficulty>
<NumSongsPlayedByMeter>
<Meter6>14</Meter6>
</NumSongsPlayedByMeter>
<NumStagesPassedByGrade>
<Tier05>8</Tier05>
<Tier07>2</Tier07>
<Failed>4</Failed>
</NumStagesPassedByGrade>
<NumStagesPassedByPlayMode>
<Regular>14</Regular>
</NumStagesPassedByPlayMode>
</GeneralData>
<SongScores>
<Song Dir='Songs/Beat up/How/' >
<Steps StepsType='techno-single8' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/BeatUp/How/' >
<Steps StepsType='techno-single8' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>1</NumTimesPlayed>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/BeatUp/Visual Dream/' >
<Steps StepsType='techno-single8' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>14</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>278850</Score>
<PercentDP>0.887969</PercentDP>
<SurviveSeconds>141.734283</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:18:49</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>30</HitMine>
<Hidden>0</Hidden>
<Miss>1</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>13</Great>
<Perfect>114</Perfect>
<Marvelous>476</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.945364</Stream>
<Voltage>0.543612</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.887969</Chaos>
<Taps>603</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>30</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/b/Visual Dream/' >
<Steps StepsType='techno-single8' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>16</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>288990</Score>
<PercentDP>0.911700</PercentDP>
<SurviveSeconds>140.781586</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 14:46:15</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>30</HitMine>
<Hidden>0</Hidden>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>7</Great>
<Perfect>86</Perfect>
<Marvelous>511</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.955298</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.911700</Chaos>
<Taps>604</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>30</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
</SongScores>
<CourseScores/>
<CategoryScores/>
<ScreenshotData/>
<CalorieData/>
<RecentSongScores>
<HighScoreForASongAndSteps>
<Song Dir='Songs/b/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>54860</Score>
<PercentDP>0.174945</PercentDP>
<SurviveSeconds>29.062178</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 13:48:30</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>4</HitMine>
<Hidden>0</Hidden>
<Miss>4</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>17</Perfect>
<Marvelous>97</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.188742</Stream>
<Voltage>0.973295</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.174945</Chaos>
<Taps>114</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>56</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/b/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Failed</Grade>
<Score>0</Score>
<PercentDP>0.000000</PercentDP>
<SurviveSeconds>140.749954</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 13:56:57</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Hidden>0</Hidden>
<Miss>604</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>0</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.000000</Stream>
<Voltage>0.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.000000</Chaos>
<Taps>0</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>60</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/b/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>288990</Score>
<PercentDP>0.911700</PercentDP>
<SurviveSeconds>140.781586</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 14:46:15</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>30</HitMine>
<Hidden>0</Hidden>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>7</Great>
<Perfect>86</Perfect>
<Marvelous>511</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.955298</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.911700</Chaos>
<Taps>604</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>30</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/b/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Failed</Grade>
<Score>0</Score>
<PercentDP>0.767108</PercentDP>
<SurviveSeconds>140.790268</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 14:57:02</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>28</HitMine>
<Hidden>0</Hidden>
<Miss>61</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>14</Great>
<Perfect>86</Perfect>
<Marvelous>443</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.842715</Stream>
<Voltage>0.872133</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.767108</Chaos>
<Taps>543</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>32</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>61880</Score>
<PercentDP>0.194260</PercentDP>
<SurviveSeconds>30.725468</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:10:57</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>4</HitMine>
<Hidden>0</Hidden>
<Miss>3</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>6</Perfect>
<Marvelous>116</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.193709</Stream>
<Voltage>0.984755</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.194260</Chaos>
<Taps>122</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>56</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>94900</Score>
<PercentDP>0.298565</PercentDP>
<SurviveSeconds>47.660831</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:14:15</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>9</HitMine>
<Hidden>0</Hidden>
<Miss>4</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>23</Perfect>
<Marvelous>171</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.314570</Stream>
<Voltage>0.989482</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.298565</Chaos>
<Taps>194</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>51</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>278850</Score>
<PercentDP>0.887969</PercentDP>
<SurviveSeconds>141.734283</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:18:49</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>30</HitMine>
<Hidden>0</Hidden>
<Miss>1</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>13</Great>
<Perfect>114</Perfect>
<Marvelous>476</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.945364</Stream>
<Voltage>0.543612</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.887969</Chaos>
<Taps>603</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>30</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>54080</Score>
<PercentDP>0.172185</PercentDP>
<SurviveSeconds>27.831411</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:24:40</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>3</HitMine>
<Hidden>0</Hidden>
<Miss>3</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>12</Perfect>
<Marvelous>98</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.168874</Stream>
<Voltage>0.987611</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.172185</Chaos>
<Taps>110</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>57</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>53820</Score>
<PercentDP>0.169978</PercentDP>
<SurviveSeconds>27.416430</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:39:52</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>3</HitMine>
<Hidden>0</Hidden>
<Miss>5</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>7</Perfect>
<Marvelous>100</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.168874</Stream>
<Voltage>0.975595</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.169978</Chaos>
<Taps>107</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>57</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/BeatUp/Visual Dream/' />
<Steps StepsType='techno-single8' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier05</Grade>
<Score>55120</Score>
<PercentDP>0.173841</PercentDP>
<SurviveSeconds>27.960430</SurviveSeconds>
<Modifiers>1.5x, 56% Mini, 21% Flip, Split, Left Attack, [beatup]</Modifiers>
<DateTime>2009-09-04 16:42:55</DateTime>
<PlayerGuid/>
<MachineGuid>c782a62fa02ab227</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>3</HitMine>
<Hidden>0</Hidden>
<Miss>5</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>6</Perfect>
<Marvelous>103</Marvelous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>0</OK>
</HoldNoteScores>
<RollNoteScores>
<NG>0</NG>
<OK>0</OK>
</RollNoteScores>
<RadarValues>
<Stream>0.168874</Stream>
<Voltage>0.969723</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.173841</Chaos>
<Taps>109</Taps>
<Jumps>0</Jumps>
<Holds>0</Holds>
<Rolls>0</Rolls>
<Mines>57</Mines>
<Hands>0</Hands>
<Lifts>0</Lifts>
<Hidden>0</Hidden>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
</RecentSongScores>
<RecentCourseScores/>
<CoinData>
<LastDays>
<Today>0</Today>
<Yesterday>0</Yesterday>
<Day2Ago>0</Day2Ago>
<Day3Ago>0</Day3Ago>
<Day4Ago>0</Day4Ago>
<Day5Ago>0</Day5Ago>
<Day6Ago>0</Day6Ago>
</LastDays>
<LastWeeks>
<ThisWeek>0</ThisWeek>
<LastWeek>0</LastWeek>
<Week02Ago>0</Week02Ago>
<Week03Ago>0</Week03Ago>
<Week04Ago>0</Week04Ago>
<Week05Ago>0</Week05Ago>
<Week06Ago>0</Week06Ago>
<Week07Ago>0</Week07Ago>
<Week08Ago>0</Week08Ago>
<Week09Ago>0</Week09Ago>
<Week10Ago>0</Week10Ago>
<Week11Ago>0</Week11Ago>
<Week12Ago>0</Week12Ago>
<Week13Ago>0</Week13Ago>
<Week14Ago>0</Week14Ago>
<Week15Ago>0</Week15Ago>
<Week16Ago>0</Week16Ago>
<Week17Ago>0</Week17Ago>
<Week18Ago>0</Week18Ago>
<Week19Ago>0</Week19Ago>
<Week20Ago>0</Week20Ago>
<Week21Ago>0</Week21Ago>
<Week22Ago>0</Week22Ago>
<Week23Ago>0</Week23Ago>
<Week24Ago>0</Week24Ago>
<Week25Ago>0</Week25Ago>
<Week26Ago>0</Week26Ago>
<Week27Ago>0</Week27Ago>
<Week28Ago>0</Week28Ago>
<Week29Ago>0</Week29Ago>
<Week30Ago>0</Week30Ago>
<Week31Ago>0</Week31Ago>
<Week32Ago>0</Week32Ago>
<Week33Ago>0</Week33Ago>
<Week34Ago>0</Week34Ago>
<Week35Ago>0</Week35Ago>
<Week36Ago>0</Week36Ago>
<Week37Ago>0</Week37Ago>
<Week38Ago>0</Week38Ago>
<Week39Ago>0</Week39Ago>
<Week40Ago>0</Week40Ago>
<Week41Ago>0</Week41Ago>
<Week42Ago>0</Week42Ago>
<Week43Ago>0</Week43Ago>
<Week44Ago>0</Week44Ago>
<Week45Ago>0</Week45Ago>
<Week46Ago>0</Week46Ago>
<Week47Ago>0</Week47Ago>
<Week48Ago>0</Week48Ago>
<Week49Ago>0</Week49Ago>
<Week50Ago>0</Week50Ago>
<Week51Ago>0</Week51Ago>
</LastWeeks>
<DayOfWeek>
<Sunday>0</Sunday>
<Monday>0</Monday>
<Tuesday>0</Tuesday>
<Wednesday>0</Wednesday>
<Thursday>0</Thursday>
<Friday>0</Friday>
<Saturday>0</Saturday>
</DayOfWeek>
<Hour>
<Hour00>0</Hour00>
<Hour01>0</Hour01>
<Hour02>0</Hour02>
<Hour03>0</Hour03>
<Hour04>0</Hour04>
<Hour05>0</Hour05>
<Hour06>0</Hour06>
<Hour07>0</Hour07>
<Hour08>0</Hour08>
<Hour09>0</Hour09>
<Hour10>0</Hour10>
<Hour11>0</Hour11>
<Hour12>0</Hour12>
<Hour13>0</Hour13>
<Hour14>0</Hour14>
<Hour15>0</Hour15>
<Hour16>0</Hour16>
<Hour17>0</Hour17>
<Hour18>0</Hour18>
<Hour19>0</Hour19>
<Hour20>0</Hour20>
<Hour21>0</Hour21>
<Hour22>0</Hour22>
<Hour23>0</Hour23>
</Hour>
</CoinData>
</Stats>